<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the porting guide index                                     -->
<!-- ============================================================================= -->
<toc label="マイグレーション">
	<topic label="Eclipse 3.0 から 3.1 へのマイグレーション">
		<topic label="概要"
		       href="porting/eclipse_3_1_porting_guide.html"/>
		<topic label="よくある質問 (FAQ)" href="porting/3.1/faq.html" />
		<topic label="非互換性" href="porting/3.1/incompatibilities.html" />
		<topic label="3.1 のメカニズムと API を採用する場合に必要な変更" href="porting/3.1/recommended.html" />
	</topic>
	<topic label="Eclipse 2.1 から 3.0 へのマイグレーション">
		<topic label="概要"
		       href="porting/eclipse_3_0_porting_guide.html"/>
		<topic label="よくある質問 (FAQ)" href="porting/3.0/faq.html" />
		<topic label="非互換性" href="porting/3.0/incompatibilities.html" />
		<topic label="3.0 のメカニズムと API を採用する場合に必要な変更" href="porting/3.0/recommended.html" />
	</topic>
</toc>
